-S 1  -X RUN  -Q 0 -L 4   104 400
-S 1  -X RUN  -Q 0 -L 4   91 300
-S 1  -X RUN  -Q 0 -L 4   83 300
-S 0  -X RUN  -Q 1 -L 4   76 400
-S 0  -X RUN  -Q 1 -L 4   74 300
-S 0  -X RUN  -Q 1 -L 4   69 300
-S 2  -X RUN  -Q 2 -L 2   53 200
-S 2  -X RUN  -Q 2 -L 2   42 250
-S 2  -X RUN  -Q 2 -L 2   41 125
-S 3  -X RUN  -Q 3 -L 1   38 125
-S 3  -X RUN  -Q 3 -L 1   36 250
-S 3  -X RUN  -Q 3 -L 1   29 125
-S 4  25 250
-S 4  23 250
-S 4  21 200
-S 4  19 250
-S 4  14 175
-S 4  8 100
-S 4  7 400
